package model

// OriginalData 原始数据表
type OriginalData struct {
	Id              int64  `xorm:"not null pk autoincr INT(11)" json:"id"`
	EquipmentIp     string `xorm:"varchar(50)" json:"equipmentIp"`     //来源地址
	ReceiptTime     int64  `xorm:"varchar(50)" json:"receiptTime"`     //接收时间
	ReceiptNodeId   int64  `xorm:"varchar(50)" json:"receiptNodeId"`   //接收节点
	ReceiptProtocol int64  `xorm:"varchar(50)" json:"receiptProtocol"` //接收协议
	OriginalContent string `xorm:"TEXT" json:"originalContent"`        //原始内容
	CreateAt        int64  `xorm:"created" json:"createAt"`            //入库时间
}
