package model

// SystemRoleRoute 系统角色路由表
type SystemRoleRoute struct {
	RoleId   int64 `xorm:"INT(11) default 1 pk" json:"roleId"`  //角色ID
	RouteId  int64 `xorm:"INT(11) default 1 pk" json:"routeId"` //路由ID
	Status   int   `xorm:"INT default 1" json:"status"`         //状态  0禁用 1启用
	CreateAt int64 `xorm:"created" json:"createAt"`             //创建时间
	UpdateAt int64 `xorm:"updated" json:"updateAt"`             //更新时间
}
