package model

type DetectionTask struct {
	TaskId          int64  `json:"taskId" xorm:"not null pk autoincr INT(11)"`
	TaskCode        string `json:"taskCode" xorm:"varchar(64) not null "`
	TaskName        string `json:"taskName" xorm:"varchar(200) not null "`
	ParentTaskId    int64  `json:"parentTaskId" xorm:"INT(11) default 0 not null"`    //上级任务编号，默认为0
	TaskStatus      int    `json:"taskStatus" xorm:"INT(11) default 0 not null"`      //任务状态
	InitiatorUserId int64  `json:"initiatorUserId" xorm:"INT(11) default 0 not null"` //任务发起人
	InitiatorTime   int64  `json:"initiatorTime" xorm:"created"`                      //任务发起时间
	CompletionTime  int64  `json:"completionTime" xorm:"DATETIME"`                    //任务完成时间
}
