package model

type MatterEvent struct {
	EventId         int64  `xorm:"not null pk autoincr INT(11)" json:"eventId"`
	MatterId        int64  `xorm:"not null INT(11) index" json:"matterId"`
	VersionId       int64  `xorm:"not null INT(11)" json:"versionId"`
	EventIdentifier string `xorm:"varchar(64) not null" json:"eventIdentifier"` //事件标识
	EventType       string `xorm:"varchar(200) not null" json:"eventType"`      //事件类型
	EventDesc       string `xorm:"varchar(200) not null" json:"eventDesc"`      //事件描述
	Status          int    `xorm:"not null SMALLINT default 0" json:"status"`
	CreateAt        int64  `xorm:"created" json:"createAt"`
	UpdateAt        int64  `xorm:"updated" json:"updateAt"`
}
