package model

type MatterService struct {
	ServiceId         int64  `xorm:"not null pk autoincr INT(11)" json:"serviceId"`
	MatterId          int64  `xorm:"not null INT(11) index" json:"matterId"`
	VersionId         int64  `xorm:"not null INT(11) default 0" json:"versionId"`
	ServiceName       string `xorm:"varchar(200) not null" json:"serviceName"`
	ServiceIdentifier string `xorm:"varchar(64) not null" json:"serviceIdentifier"`
	Calling           int    `xorm:"not null SMALLINT default 0" json:"calling"` //调用方式, 同步、异步
	ServiceDesc       string `xorm:"varchar(200) not null" json:"serviceDesc"`   //服务描述
	Status            int    `xorm:"not null SMALLINT default 0" json:"status"`
	CreateAt          int64  `xorm:"created" json:"createAt"`
	UpdateAt          int64  `xorm:"updated" json:"updateAt"`
}
