package model

type ModelVersion struct {
	ModelId    int    `xorm:"not null pk autoincr INT(11)" json:"modelId"`
	VersionId  int    `xorm:"not null INT(11) default 0" json:"versionId"`
	Version    string `xorm:"varchar(50) not null" json:"version"`
	ModelDesc  string `xorm:"varchar(200) not null" json:"modelDesc"`
	UpdateDesc string `xorm:"varchar(200) not null" json:"updateDesc"`
	Status     int    `xorm:"not null SMALLINT default 0" json:"status"`
	CreateAt   int64  `xorm:"created" json:"createAt"`
	UpdateAt   int64  `xorm:"updated" json:"updateAt"`
}
