package model

// SystemRole 系统角色表
type SystemRole struct {
	RoleId      int64  `xorm:"not null pk autoincr INT(11)" json:"roleId"` //角色ID
	RoleName    string `xorm:"VARCHAR(32)" json:"roleName"`                //角色名
	RoleValue   string `xorm:"VARCHAR(32)" json:"roleValue"`               //角色值
	AliasName   string `xorm:"VARCHAR(32)" json:"aliasName"`               //简称
	Description string `xorm:"VARCHAR(32)" json:"description"`             //说明
	Status      int    `xorm:"int not null default 1" json:"status"`       //状态  0禁用 1启用
	CreateAt    int64  `xorm:"created" json:"createAt"`                    //创建时间
	UpdateAt    int64  `xorm:"updated" json:"updateAt"`                    //更新时间
}
